map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: dfb61945-e064-4d83-a20e-c78bd2b8f94b
  playerICName: Neesha-Ra
  playerOOCName: 8Brit
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4ae83347-b00a-4bc5-a4f0-1619ab80a80e
  playerICName: Fenton Wise
  playerOOCName: boblipk
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: e91bf26f-0216-487d-b585-a566b3953a1b
  playerICName: Commander Upsilon
  playerOOCName: BrassicaPrime
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbdc9b9b-0fe2-4617-8f60-eba1c0456345
  playerICName: Eats-The-Burgers
  playerOOCName: BurgerMoth
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 49c8573e-7e39-4644-8f2a-12f75053df53
  playerICName: Matty M
  playerOOCName: Cadunkus
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ba35481d-f7a0-4d54-852a-62182a0adade
  playerICName: Anthony Phillip
  playerOOCName: CakeLegion
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ea14bff-97d8-4425-b528-4c4bac32d1d6
  playerICName: Ann-Tach
  playerOOCName: CrackedEmerald
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Dr WigglesWing
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Sobs
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9ae686d7-ed5f-4d46-bf54-a3328e98b854
  playerICName: Crosses-the-Wires
  playerOOCName: DishwasherSpinach
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Dru Kruller
  playerOOCName: dkrule
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Emma Weber
  playerOOCName: Dogu
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cef4ea0f-b323-4a53-b762-5db3eaa9f4af
  playerICName: Malz-Okaw
  playerOOCName: Dr_Swooce
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 08422d62-b61d-42d0-815e-214a762ca9b2
  playerICName: Snafu Snortman
  playerOOCName: Dradzsin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32b69e9f-6bd6-4044-9e54-16a40f588ecf
  playerICName: mouse (72)
  playerOOCName: draftee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32b69e9f-6bd6-4044-9e54-16a40f588ecf
  playerICName: Joey Shmongloni
  playerOOCName: draftee
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Ricky Redhot
  playerOOCName: Everturning
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 719b9d73-0580-4c92-b9d2-7f19418966b2
  playerICName: Mothew Mothman
  playerOOCName: ExcelIsSuck
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 305d723b-ffd3-4397-b31d-cd9dada23779
  playerICName: Schluck Ka-Ching
  playerOOCName: Gabrote42
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b6fe6985-74a7-4463-b156-e3c4528bb2e5
  playerICName: Salticus Wisharti
  playerOOCName: GilbertGamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6fe6985-74a7-4463-b156-e3c4528bb2e5
  playerICName: syndicate personal ai device
  playerOOCName: GilbertGamer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Garland
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: Jade Sauber
  playerOOCName: Helix_1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2c24777-fa53-4f3f-993f-3448db6a9214
  playerICName: Richard Sutton
  playerOOCName: JimKerman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2c24777-fa53-4f3f-993f-3448db6a9214
  playerICName: personal ai device
  playerOOCName: JimKerman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Doctor's Delight Daisy
  playerOOCName: Kerfus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Ian (766)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eda9e96b-802a-455c-b45c-477cc3fbe9ff
  playerICName: Johnny Silverman
  playerOOCName: maxjack507
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: a6b2a17b-f100-4d2b-9d99-de63e055d10d
  playerICName: Lydia Schofield
  playerOOCName: morle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: David Blank
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 428cd716-3d64-4ecd-a21f-0971c9b55ae1
  playerICName: Kiki Stardew
  playerOOCName: Naomi37
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 28b9a9ce-2f39-4a17-a7e1-766c91e6be8c
  playerICName: Brigs-The-Tide
  playerOOCName: NavySerray
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8e71b08f-1dc9-46f1-846e-6c2732b4f0ff
  playerICName: Meeps-Meeper
  playerOOCName: OptimisticCat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69d83934-7067-4b3e-911f-83e342453f82
  playerICName: Sophia Keen
  playerOOCName: osashta
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Max Shaw
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: The Suffering of Lillies
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 6ca3ca03-1fe9-4648-9639-a69921369565
  playerICName: Steals-The-Whiskey
  playerOOCName: Rasputin173
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Subnecto Sui
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5deb5285-0bd9-4aed-90ef-729b168fc6d8
  playerICName: Larry Lacewing
  playerOOCName: skittles821
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: db5ea0c8-66aa-437a-af85-7a37990da05a
  playerICName: Koha Fallenwing
  playerOOCName: snezii
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 29577d25-3bbc-4edf-932f-43360184da46
  playerICName: Agent India
  playerOOCName: SpiritFoxShikigami
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bbc855a-16e4-4aa5-9835-42f00e04af69
  playerICName: Glowbo
  playerOOCName: Tansawan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8e7abf9c-6ed5-4320-9cd4-7fee9395e0de
  playerICName: Plurp
  playerOOCName: The_King_In_Yellow
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Works-Every-Job
  playerOOCName: TheClockman
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 6b0e15b6-b33d-4052-b401-887e8f8f9374
  playerICName: Operator Mike
  playerOOCName: TheHunger
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 45a4adf6-e0d7-4f88-a94e-84b9d3e210d9
  playerICName: Solanum
  playerOOCName: ThEmeralDuke
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6821aee0-2716-4a44-b641-8c4e1da65c89
  playerICName: Rich Phoron
  playerOOCName: Train115
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5f64e84c-30d3-4750-be9f-59ee21935294
  playerICName: Kane Osteen
  playerOOCName: Vallug
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 231537f6-8014-4d9d-88ca-adb868e2948c
  playerICName: Verin Neil
  playerOOCName: VerinSenpai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3dc886ad-9e23-4825-be50-f72c32f281c2
  playerICName: Icarus Sunwatch
  playerOOCName: Waiter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7870c2f4-d89c-4648-9697-348eb2d57528
  playerICName: Gregor-The-State
  playerOOCName: YetiYetYet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7870c2f4-d89c-4648-9697-348eb2d57528
  playerICName: Solar's Best Hot Drinks
  playerOOCName: YetiYetYet
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 533195c7-0489-48c2-9918-5e3e895aa710
  playerICName: Tar-Awas
  playerOOCName: youtubepoopfuneral
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: dbf7fe68-052c-4c86-91e4-8436c9053f4f
  playerICName: Penelope Stardust
  playerOOCName: Zugwar
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Upsilon[/color] ([color=gray]BrassicaPrime[/color])

  - [color=White]Agent India[/color] ([color=gray]SpiritFoxShikigami[/color])

  - [color=White]Operator Mike[/color] ([color=gray]TheHunger[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 78632
endTick: 2135893
duration: 00:47:28.0304853
fileCount: 736
size: 111605543
uncompressedSize: 814972620
endTime: 19:46:36.3288036
...
